<?php
//  ------------------------------------------------------------------------ //
// This module was written by Tad
// Release date: 2008-02-28
// $Id: modinfo.php,v 1.2 2008/05/14 01:22:58 tad Exp $
// ------------------------------------------------------------------------- //

define("_MI_TADPLAYER_NAME","Video player");
define("_MI_TADPLAYER_AUTHOR","Tad");
define("_MI_TADPLAYER_CREDITS","tad");
define("_MI_TADPLAYER_DESC","This module allows you to embed the Flv video player on your website");
define("_MI_TADPLAYER_ADMENU1", "Video management interface");
define("_MI_TADPLAYER_ADMENU2", "Upload video");
define("_MI_TADPLAYER_ADMENU3", "Category management");
define("_MI_TADPLAYER_ADMENU4", "Re-generate playlist");
define("_MI_TADPLAYER_ADMENU5", "Batch upload");
define("_MI_TADPLAYER_ADMENU6", "Module update");
define("_MI_TADPLAYER_TEMPLATE_DESC1", "index_tpl.html template");
define("_MI_TADPLAYER_TEMPLATE_DESC2", "play_tpl.html template");
define("_MI_TADPLAYER_BNAME1","Video zone");
define("_MI_TADPLAYER_BDESC1","Play by selected video file");
define("_MI_TADPLAYER_BNAME2","New video");
define("_MI_TADPLAYER_BDESC2","Play new video");
define("_MI_TADPLAYER_BNAME3","Hot videos");
define("_MI_TADPLAYER_BDESC3","Play hot videos");
define("_MI_TADPLAYER_BNAME4","Play by playlist");
define("_MI_TADPLAYER_BDESC4","Play by selected category");

define("_MI_TADPLAYER_COL_NUM","<b>Number of video columns to show at home page</b>");
define("_MI_TADPLAYER_COL_NUM_DESC","For small center block layout, please select single column. Otherwise, you can select two-column");
define("_MI_ONE_COL","single column");
define("_MI_TWO_COL","two-column");


define("_MI_TADPLAYER_WIDTH", "<b>Window width</b>");
define("_MI_TADPLAYER_WIDTH_DESC", "Playback window width(unit:px)");
define("_MI_TADPLAYER_HEIGHT", "<b>Window height</b>");
define("_MI_TADPLAYER_HEIGHT_DESC", "Playback window height(unit:px)");
define("_MI_TADPLAYER_DISPLAY", "<b>Playlist location</b>");
define("_MI_TADPLAYER_DISPLAY_DESC", "Where to locate the playlist?");
define("_MI_TADPLAYER_DISPLAY_BOTTOM", "Bottom");
define("_MI_TADPLAYER_DISPLAY_RIGHT", "Right");
define("_MI_TADPLAYER_DISPLAY_MAX", "<b>Max height of the playlist</b>");
define("_MI_TADPLAYER_DISPLAY_MAX_DESC", "Valid only when playlist is located at screen bottom");
define("_MI_TADPLAYER_DOWNLOAD", "<b>Allow user to download video files?</b>");
define("_MI_TADPLAYER_DOWNLOAD_DESC", "When enabled, user can directly download the original video file.");
define("_MI_TADPLAYER_P_HOTLINKING", "<b>Enable anti-hotlink?</b>");
define("_MI_TADPLAYER_P_HOTLINKING_DESC", "When enabled,only your website and hotlinking allowed external website can link to the video file.");
define("_MI_TADPLAYER_ALLOW_HOTLINKING", "<b>Hotlinking allowed external website</b>");
define("_MI_TADPLAYER_ALLOW_HOTLINKING_DESC", "When anti-hotlink is enabled, you can authorize special websites to link to your video files by entering their address here.<br />For example: \"http://tad.tnc.edu.tw\"  Do not append end slash / . For more than one website, use semicolon \";\" to seperate them");

define("_MI_TADPLAYER_SHOW_CODE", "<b>Show video playback script?</b>");
define("_MI_TADPLAYER_SHOW_CODE_DESC", "You can use video playback script to insert videos in any article. You can choose to show or not to show this function.");

define("_MI_TADPLAYER_BACKCOLOR", "<b>Player background color</b>");
define("_MI_TADPLAYER_BACKCOLOR_DESC", "Player main color. Please use hex code to assign the color. Example:#00FF00");
define("_MI_TADPLAYER_FONTCOLOR", "<b>Player Text Color</b>");
define("_MI_TADPLAYER_FONTCOLOR_DESC", "Player text color. Please use hex code to assign the color.");
define("_MI_TADPLAYER_LIGHTCOLOR", "<b>Player High brighness color</b>");
define("_MI_TADPLAYER_LIGHTCOLOR_DESC", "High brighness color is applied on playback progress bar and hover button. Please use hex code to assign the color.");
define("_MI_TADPLAYER_SCREENCOLOR", "<b>Player window color</b>");
define("_MI_TADPLAYER_SCREENCOLOR_DESC", "Player window default color. Please use hex code to assign the color.");
define("_MI_TADPLAYER_SHOW_BORDER", "<b>Show player window border?</b>");
define("_MI_TADPLAYER_SHOW_BORDER_DESC", "Add round corner border to the player?");
define("_MI_TADPLAYER_BORDER_COLOR", "<b>Player border color</b>");
define("_MI_TADPLAYER_BORDER_COLOR_DESC", "Player border main color. You can assign the color by any CSS color code.");
define("_MI_TADPLAYER_SHOW_NUM", "<b>Number of videos to show per page</b>");
define("_MI_TADPLAYER_SHOW_NUM_DESC", "Number of videos to show in home page video list");

define("_MI_TADPLAYER_INDEX_MODE", "<b>display mode?</b>");
define("_MI_TADPLAYER_INDEX_MODE_DESC", "display mode in home page");
define("_MI_TADPLAYER_INDEX_MODE1", "list Video");
define("_MI_TADPLAYER_INDEX_MODE2", "list Category");
?>
